Index: src/Actions/MoleculeAction/ForceAnnealingAction.cpp
===================================================================
--- src/Actions/MoleculeAction/ForceAnnealingAction.cpp	(revision 5b6afadeaca4eea150a463f3ffc43652f03842d2)
+++ src/Actions/MoleculeAction/ForceAnnealingAction.cpp	(revision fdd121f7dc3292f47bb21683e2db7111dda9cc8b)
@@ -94,5 +94,6 @@
       true,
       params.steps.get(),
-      params.MaxDistance.get());
+      params.MaxDistance.get(),
+      params.DampingFactor.get());
   // parse forces into next step
   if (!params.forcesfile.get().string().empty()) {
Index: src/Actions/MoleculeAction/ForceAnnealingAction.def
===================================================================
--- src/Actions/MoleculeAction/ForceAnnealingAction.def	(revision 5b6afadeaca4eea150a463f3ffc43652f03842d2)
+++ src/Actions/MoleculeAction/ForceAnnealingAction.def	(revision fdd121f7dc3292f47bb21683e2db7111dda9cc8b)
@@ -12,18 +12,20 @@
 #include "Parameters/Validators/GenericValidators.hpp"
 #include "Parameters/Validators/Ops_Validator.hpp"
+#include "Parameters/Validators/RangeValidator.hpp"
 
 // i.e. there is an integer with variable name Z that can be found in
 // ValueStorage by the token "Z" -> first column: int, Z, "Z"
 // "undefine" if no parameters are required, use (NOPARAM_DEFAULT) for each (undefined) default value
-#define paramtypes (boost::filesystem::path)(unsigned int)(bool)(int)
-#define paramtokens ("forces-file")("steps")("output-every-step")("max-distance")
-#define paramdescriptions ("file containing")("fixed number of optimization steps to be performed")("whether WorldTime should be increased and output written after every step, useful if optimization might hang")("maximum distance to which bond graph is taken into account")
-#define paramdefaults (PARAM_DEFAULT(""))(NOPARAM_DEFAULT)(PARAM_DEFAULT("0"))(PARAM_DEFAULT(0))
-#define paramreferences (forcesfile)(steps)(DoOutput)(MaxDistance)
+#define paramtypes (boost::filesystem::path)(unsigned int)(bool)(int)(double)
+#define paramtokens ("forces-file")("steps")("output-every-step")("max-distance")("damping-factor")
+#define paramdescriptions ("file containing")("fixed number of optimization steps to be performed")("whether WorldTime should be increased and output written after every step, useful if optimization might hang")("maximum distance to which bond graph is taken into account")("damping factor for decreasing the shift with bond graph distance from the causing site")
+#define paramdefaults (PARAM_DEFAULT(""))(NOPARAM_DEFAULT)(PARAM_DEFAULT("0"))(PARAM_DEFAULT(0))(PARAM_DEFAULT(0.5))
+#define paramreferences (forcesfile)(steps)(DoOutput)(MaxDistance)(DampingFactor)
 #define paramvalids \
 (DummyValidator< boost::filesystem::path >()) \
 (NotZeroValidator< unsigned int >()) \
 (DummyValidator<bool>()) \
-(DummyValidator< int >())
+(DummyValidator< int >()) \
+(RangeValidator< double >(0,1))
 
 #define statetypes (std::vector<AtomicInfo>)(std::vector<AtomicInfo>)
Index: src/Dynamics/ForceAnnealing.hpp
===================================================================
--- src/Dynamics/ForceAnnealing.hpp	(revision 5b6afadeaca4eea150a463f3ffc43652f03842d2)
+++ src/Dynamics/ForceAnnealing.hpp	(revision fdd121f7dc3292f47bb21683e2db7111dda9cc8b)
@@ -62,9 +62,10 @@
       bool _IsAngstroem,
       const size_t _maxSteps,
-      const int _max_distance) :
+      const int _max_distance,
+      const double _damping_factor) :
     AtomicForceManipulator<T>(_atoms, 1., _IsAngstroem),
     maxSteps(_maxSteps),
     max_distance(_max_distance),
-    damping_factor(0.5)
+    damping_factor(_damping_factor)
   {}
   /** Destructor of class ForceAnnealing.
Index: tests/Python/AllActions/options.dat
===================================================================
--- tests/Python/AllActions/options.dat	(revision 5b6afadeaca4eea150a463f3ffc43652f03842d2)
+++ tests/Python/AllActions/options.dat	(revision fdd121f7dc3292f47bb21683e2db7111dda9cc8b)
@@ -49,4 +49,5 @@
 count	"12"
 create-micelle	"200"
+damping-factor	"0.5"
 default-molname	"molname"
 deltat	"0.01"
